@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
body {
	overflow-x: hidden;
	position: relative;
}

html {
  font-size: 10px;
	margin-top: 0!important;
}

@media (min-width: 576px) {
  html {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 16px;
  }
 }

 section {
	 padding: 4rem 0;
 }

.flexBox {
	display: flex;
	justify-content: center;
	align-items: center;
}
